.topics-section {
  margin: 150px 0;
}
.topics-section .topics-section__container .section__title {
  color: #495057;
}
.topics-section .topics-section__container .topics-section__category-list {
  margin: 30px 0;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.topics-section .topics-section__container .topics-section__category-list li:last-child {
  margin-left: auto;
}
.topics-section .topics-section__container .topics-section__category-list .topics-section__category-item {
  font-weight: 700;
  line-height: 25px;
  color: #495057;
  cursor: pointer;
}
.topics-section .topics-section__container .topics-section__category-list .topics-section__category-item:hover {
  color: #d4a373;
}
.topics-section .topics-section__container .topics-section__articles {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px 20px;
  align-items: stretch;
}
@media screen and (max-width: 992px) {
  .topics-section .topics-section__container .topics-section__articles {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 993px) and (max-width: 1400px) {
  .topics-section .topics-section__container .topics-section__articles {
    grid-template-columns: repeat(3, 1fr);
  }
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card {
  background-color: #ffffff;
  border-radius: 5px;
  position: relative;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__image {
  border-radius: 5px;
  width: 100%;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__badges {
  position: absolute;
  top: 20px;
  right: 20px;
  display: flex;
  gap: 10px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info {
  margin: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__date {
  font-size: 12px;
  color: #6c757d;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__heading {
  color: #495057;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__description {
  color: #6c757d;
  font-size: 12px;
  line-height: 20px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer {
  margin: 0 20px 20px;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
  display: flex;
  align-items: center;
  gap: 17px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author {
  font-size: 12px;
  line-height: 20px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author .card__author-name {
  color: #343a40;
  font-weight: 700;
  cursor: pointer;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author .card__author-name span {
  color: #495057;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__author-job {
  color: #6c757d;
  font-weight: 400;
}/*# sourceMappingURL=topicsSection.css.map */